:root {
  --font-primary: "Noto Sans JP", sans-serif;
  --font-en: "Bebas Neue", sans-serif;
  --font-family-base: var(--font-primary);
  --font-weight-base: 400;
  --lineheight-base: 1.5;
  --font-size-base: 1.4rem;
  --color-primary: #FFF800;
  --color-dark: #000;
  --color-light: #FFF;
  --input-border-color: #e6e6e6;
  --input-border-width: 0.1rem;
  --input-font-size: 14px;
  --input-font-weight: 400;
  --input-background: #fff;
  --input-height: 5rem;
  --input-padding-x: 2rem;
  --input-padding-y: 1rem;
}
@media (min-width: 768px) {
  :root {
    --font-size-base: 1.6rem;
  }
}

* {
  box-sizing: border-box;
}

html {
  font-size: 2.6666666667vw;
  overflow-x: hidden;
}
@media (min-width: 768px) {
  html {
    font-size: 0.8333333333vw;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 10px;
  }
}
html.noscroll {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}

body {
  background-color: var(--color-primary);
  color: var(--color-dark);
  margin: 0;
  font-family: var(--font-family-base);
  font-weight: var(--font-weight-base);
  font-size: var(--font-size-base);
  line-height: var(--lineheight-base);
  text-align: left;
  position: relative;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ol,
ul,
dl {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

b,
strong {
  font-weight: 700;
}

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
}

th {
  font-weight: 400;
  text-align: inherit;
  text-align: -webkit-match-parent;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

textarea {
  overflow: auto;
  resize: vertical;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

[hidden] {
  display: none !important;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

.alignleft {
  text-align: left;
}

img.aligncenter {
  display: block;
  margin: auto;
}
img.alignright {
  display: block;
  margin-left: auto;
}
img.alignleft {
  display: block;
  margin-right: auto;
}

.container {
  margin: 0 auto;
  max-width: 131.2rem;
  padding-inline: 1.6rem;
  width: 100%;
}

.inner {
  margin: 0 auto;
  max-width: 118.4rem;
  padding-inline: 3.2rem;
  width: 100%;
}

.animate_animated {
  animation-duration: 1.5s;
  animation-fill-mode: both;
  animation-timing-function: ease;
}

.animate__imageScale {
  animation-name: imageScale;
}

@keyframes imageScale {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes scroll_animation {
  0% {
    top: 0;
    bottom: inherit;
    height: 0%;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  45%, 55% {
    top: 0;
    bottom: inherit;
    height: 100%;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  55.1% {
    top: inherit;
    bottom: 0;
    height: 100%;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  100% {
    top: inherit;
    bottom: 0;
    height: 0%;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
}
@keyframes scroll_animation_image {
  0% {
    top: 0;
    bottom: inherit;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  45%, 55% {
    top: 0;
    bottom: inherit;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  55.1% {
    top: inherit;
    bottom: 0;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  100% {
    top: inherit;
    bottom: 0;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
}
.btn {
  display: inline-block;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #1E1E1E;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
}
.btn:focus, .btn.focus {
  outline: 0;
}
.btn.disabled, .btn:disabled {
  opacity: 0.6;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-ticket {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  width: 4rem;
  padding: 3.1rem 0.8rem 1.4rem;
  border-top-left-radius: 0.4rem;
  border-bottom-left-radius: 0.4rem;
  background-color: var(--color-dark);
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--color-light);
  writing-mode: vertical-rl;
  letter-spacing: 0.01em;
}
@media (min-width: 768px) {
  .btn-ticket {
    gap: 0.8rem;
    width: 5.6rem;
    padding: 3.8rem 0.8rem 1.7rem;
    font-size: 1.6rem;
    letter-spacing: 0.12em;
    transition: 0.3s ease all;
  }
  .btn-ticket:hover {
    background-color: var(--color-light);
    color: var(--color-dark);
  }
  .btn-ticket:hover::before {
    opacity: 0;
  }
  .btn-ticket:hover::after {
    opacity: 1;
  }
}
.btn-ticket::after {
  position: absolute;
  top: 1.4rem;
  width: 2.4rem;
  height: 1.2rem;
  background: url("../images/common/icon_ticket_hover.svg") no-repeat center;
  background-size: 2.4rem auto;
  opacity: 0;
  transition: 0.3s ease opacity;
  content: "";
}
@media (min-width: 768px) {
  .btn-ticket::after {
    top: 1.8rem;
    width: 3.1rem;
    height: 1.5rem;
    background-size: 3.1rem 1.5rem;
  }
}
.btn-ticket::before {
  position: absolute;
  top: 1.4rem;
  width: 2.4rem;
  height: 1.2rem;
  background: url("../images/common/icon_ticket.svg") no-repeat center;
  background-size: 2.4rem auto;
  transition: 0.3s ease opacity;
  content: "";
}
@media (min-width: 768px) {
  .btn-ticket::before {
    top: 1.8rem;
    width: 3.1rem;
    height: 1.5rem;
    background-size: 3.1rem 1.5rem;
  }
}

.btn-primary {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20rem;
  height: 4.8rem;
  border-radius: 0.4rem;
  background-color: var(--color-dark);
  border: 1px solid var(--color-dark);
  color: var(--color-light);
  font-family: var(--font-en);
  line-height: 1.2;
  font-size: 2rem;
  font-weight: 400;
}
.btn-primary.disable {
  pointer-events: none;
  background-color: #808080;
  border-color: #808080;
}
@media (min-width: 768px) {
  .btn-primary {
    width: 24rem;
    height: 5.6rem;
    padding-right: 0.3rem;
    transition: 0.3s ease background-color, 0.3s ease color;
  }
  .btn-primary:hover {
    background-color: var(--color-light);
    color: var(--color-dark);
  }
}
.btn-primary .c-arrow {
  position: absolute;
  right: 3.3rem;
  bottom: calc(50% - 0.3rem);
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .btn-primary .c-arrow {
    right: 3.6rem;
    bottom: calc(50% - 0.1rem);
  }
}

.c-arrow__icon {
  position: absolute;
  display: block;
  width: 2.2rem;
  height: 1.2rem;
  transform: rotate(-45deg);
  transform-origin: left center;
  transition: width 0.3s ease;
}
.c-arrow-hover:hover .c-arrow__icon {
  width: 2.6rem;
}
.c-arrow__icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 1px;
  width: 100%;
  height: 1px;
  background: currentColor;
  transform: translateY(-50%);
}
.c-arrow__icon::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: translate(1px, -50%) rotate(45deg);
}

.btn-back {
  position: relative;
  display: inline-block;
  margin-left: 3.2rem;
  color: var(--color-dark);
  font-size: 2.4rem;
  font-family: var(--font-en);
  letter-spacing: 0.03em;
  line-height: 1;
}
@media (min-width: 768px) {
  .btn-back:hover::before {
    transform: translateX(-4px);
  }
  .btn-back:hover::after {
    width: 2.8rem;
  }
}
.btn-back::before {
  position: absolute;
  top: 0.4rem;
  right: calc(100% + 2.5rem);
  width: 0.7rem;
  height: 1.3rem;
  background: url("../images/common/icon_arrow_05.svg") no-repeat center;
  background-size: 0.7rem auto;
  transition: 0.3s ease transform;
  content: "";
}
.btn-back::after {
  position: absolute;
  top: 1rem;
  right: calc(100% + 0.8rem);
  width: 2.4rem;
  height: 0.1rem;
  background-color: currentColor;
  transition: 0.3s ease width;
  content: "";
}

.btn-speak {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 20rem;
  min-height: 4.8rem;
  padding-top: 0.4rem;
  border: 1px solid var(--color-dark);
  font-size: 2.4rem;
  font-family: var(--font-en);
  letter-spacing: 0.03em;
  line-height: 1;
}
@media (min-width: 768px) {
  .btn-speak {
    min-width: 22.4rem;
    min-height: 5.9rem;
    font-size: 3.2rem;
  }
}

.btn-second {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.2rem;
  width: 20rem;
  height: 4.8rem;
  padding-right: 1.3rem;
  border-radius: 0.4rem;
  background-color: var(--color-dark);
  border: 1px solid var(--color-dark);
  color: var(--color-light);
  line-height: 1.2;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}
@media (min-width: 768px) {
  .btn-second {
    gap: 0.4rem;
    width: 24rem;
    height: 5.6rem;
    padding-right: 0.3rem;
    font-size: 1.6rem;
    transition: 0.3s ease background-color, 0.3s ease color;
  }
  .btn-second:hover {
    background-color: var(--color-light);
    color: var(--color-dark);
  }
}
.btn-second.--large {
  font-size: 1.4rem;
}
.btn-second .sub {
  font-size: 1.4rem;
}
.btn-second .c-arrow {
  position: absolute;
  bottom: 1.2rem;
  right: 2rem;
}
@media (min-width: 768px) {
  .btn-second .c-arrow {
    bottom: 1.5rem;
    right: 1.9rem;
  }
}

.p-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 6.5rem;
  padding-left: 1.6rem;
  border-top: 1px solid;
  border-bottom: 1px solid;
  background-color: var(--color-primary);
  color: var(--color-dark);
  border-color: currentColor;
  transition: 0.2s ease all;
}
.p-header.is-firstview {
  color: var(--color-light);
  background-color: transparent;
}
.p-header.is-firstview .p-header__logo::after {
  opacity: 1;
}
.p-header.is-firstview .p-header__logo-link {
  opacity: 0;
}
.p-header.is-firstview .p-navi-second {
  color: var(--color-dark);
}
.p-header.is-active {
  background-color: var(--color-light) !important;
  color: var(--color-dark) !important;
}
.p-header.is-active .p-header__logo::after {
  opacity: 0 !important;
}
.p-header.is-active .p-header__logo-link {
  opacity: 1 !important;
}
@media (min-width: 768px) {
  .p-header {
    height: 8rem;
    padding-inline: 4rem 12rem;
  }
}
.p-header__logo {
  position: relative;
  display: block;
  width: 23.1rem;
  height: 100%;
}
@media (min-width: 768px) {
  .p-header__logo {
    width: 48.5rem;
    margin-right: 4rem;
  }
}
.p-header__logo::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 23.1rem;
  height: 100%;
  aspect-ratio: 485/49;
  background: url("../images/common/logo_light_sp.svg") no-repeat center;
  background-size: 23.1rem auto;
  opacity: 0;
  transition: 0.2s ease opacity;
  content: "";
}
@media (min-width: 768px) {
  .p-header__logo::after {
    width: 48.5rem;
    aspect-ratio: 485/49;
    background-image: url("../images/common/logo_light.svg");
    background-size: 48.5rem auto;
  }
}
.p-header__logo-link {
  position: relative;
  z-index: 100;
  display: flex;
  align-items: center;
  height: 100%;
}

.p-hamburger {
  display: block;
  position: absolute;
  z-index: 101;
  right: 0;
  top: 0;
  width: 6.5rem;
  height: 100%;
  border-left: 1px solid currentColor;
}
@media (min-width: 768px) {
  .p-hamburger {
    width: 8rem;
    transition: 0.2s ease opacity;
    cursor: pointer;
  }
  .p-hamburger:hover .item {
    height: 1px;
  }
  .p-hamburger:hover .item-1 {
    top: 3.2rem;
    background-color: #723418;
  }
  .p-hamburger:hover .item-2 {
    top: 3.6rem;
    background-color: #F3A302;
  }
  .p-hamburger:hover .item-3 {
    background-color: #F58C97;
  }
  .p-hamburger:hover .item-4 {
    top: 4.3rem;
    background-color: #019F80;
  }
  .p-hamburger:hover .item-5 {
    top: 4.7rem;
    background-color: #FFD479;
  }
}
.p-hamburger.is-active::before {
  opacity: 1;
}
.p-hamburger.is-active .item {
  opacity: 0;
}
.p-hamburger::before {
  position: absolute;
  top: 1.9rem;
  right: 1.9rem;
  width: 2.6rem;
  aspect-ratio: 1/1;
  background-color: currentColor;
  -webkit-mask: url("../images/common/icon_close.svg") no-repeat center;
  mask: url("../images/common/icon_close.svg") no-repeat center;
  -webkit-mask-size: 2.6rem auto;
  mask-size: 2.6rem auto;
  opacity: 0;
  transition: 0.2s ease opacity;
  content: "";
}
@media (min-width: 768px) {
  .p-hamburger::before {
    top: 2.5rem;
    right: 2.3rem;
    width: 3.2rem;
    aspect-ratio: 32/30;
    -webkit-mask-size: 3.2rem auto;
    mask-size: 3.2rem auto;
  }
}
.p-hamburger .item {
  position: absolute;
  right: 1.9rem;
  width: 2.6rem;
  height: 0.2rem;
  background-color: currentColor;
  transition: 0.2s ease all;
}
@media (min-width: 768px) {
  .p-hamburger .item {
    width: 3.2rem;
    right: 2.3rem;
  }
}
.p-hamburger .item-1 {
  top: 1.9rem;
}
@media (min-width: 768px) {
  .p-hamburger .item-1 {
    top: 2.5rem;
  }
}
.p-hamburger .item-2 {
  top: 2.5rem;
}
@media (min-width: 768px) {
  .p-hamburger .item-2 {
    top: 3.2rem;
  }
}
.p-hamburger .item-3 {
  top: 3.1rem;
}
@media (min-width: 768px) {
  .p-hamburger .item-3 {
    top: 3.9rem;
  }
}
.p-hamburger .item-4 {
  top: 3.7rem;
}
@media (min-width: 768px) {
  .p-hamburger .item-4 {
    top: 4.6rem;
  }
}
.p-hamburger .item-5 {
  top: 4.3rem;
}
@media (min-width: 768px) {
  .p-hamburger .item-5 {
    top: 5.3rem;
  }
}

@media (min-width: 768px) {
  .p-navi {
    display: flex;
    gap: 2.4rem;
    margin-top: 0.6rem;
  }
  .p-navi__item {
    position: relative;
  }
  .p-navi__item::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    transform: scaleX(0);
    transform-origin: left center;
    transition: 0.2s ease all;
    content: "";
  }
  .p-navi__item:hover::after {
    transform: scaleX(1);
  }
  .p-navi__item:hover .p-navi-second {
    pointer-events: all;
    opacity: 1;
  }
  .p-navi__item.is-active::after {
    transform: scaleX(1);
  }
  .p-navi__link {
    color: currentColor;
    font-family: var(--font-en);
    font-weight: 400;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 0.03em;
  }
}
@media (max-width: 767px) {
  .p-navi {
    display: none;
  }
}

.p-navi-second {
  position: absolute;
  left: 0;
  top: 100%;
  width: -moz-max-content;
  width: max-content;
  height: auto;
  transition: 0.2s ease opacity;
  pointer-events: none;
  opacity: 0;
}
.p-navi-second__list {
  margin-top: 3.4rem;
  border: 1px solid currentColor;
  background-color: var(--color-primary);
}
.p-navi-second__item:not(:last-child) {
  border-bottom: 1px solid currentColor;
}
.p-navi-second__link {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  padding: 1rem 1.6rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
  color: currentColor;
  transition: 0.3s ease background-color;
}
.p-navi-second__link:hover {
  background-color: var(--color-light);
}
.p-navi-second__link.is-disabled {
  cursor: default;
  opacity: 0.4;
}
.p-navi-second__link.is-disabled:hover {
  background-color: transparent;
}
.p-navi-second__link::before {
  position: relative;
  display: inline-block;
  width: auto;
  height: 1.7rem;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: left center;
  mask-position: left center;
  -webkit-mask-size: 100% auto;
  mask-size: 100% auto;
  content: "";
}
.p-navi-second__link.music::before {
  width: 4.9rem;
  -webkit-mask-image: url("../images/common/headline_music.svg");
  mask-image: url("../images/common/headline_music.svg");
}
.p-navi-second__link.conference::before {
  width: 9.7rem;
  -webkit-mask-image: url("../images/common/headline_conference.svg");
  mask-image: url("../images/common/headline_conference.svg");
}
.p-navi-second__link.technology::before {
  width: 9.7rem;
  -webkit-mask-image: url("../images/common/headline_technology.svg");
  mask-image: url("../images/common/headline_technology.svg");
}
.p-navi-second__link.study-art::before {
  width: 9.7rem;
  -webkit-mask-image: url("../images/common/headline_study_art.svg");
  mask-image: url("../images/common/headline_study_art.svg");
}
.p-navi-second__link.culture::before {
  width: 6.7rem;
  -webkit-mask-image: url("../images/common/headline_culture.svg");
  mask-image: url("../images/common/headline_culture.svg");
}
.p-navi-second__link.food-drink::before {
  width: 10.4rem;
  -webkit-mask-image: url("../images/common/headline_food_drink.svg");
  mask-image: url("../images/common/headline_food_drink.svg");
}

.p-menu {
  position: fixed;
  z-index: 100;
  top: var(--headH);
  left: 0;
  width: 100%;
  height: calc(100vh - var(--headH));
  background-color: var(--color-light);
  color: var(--color-dark);
  overflow-y: auto;
  pointer-events: none;
  opacity: 0;
  transition: 0.2s ease opacity;
}
.p-menu.is-active {
  pointer-events: all;
  opacity: 1;
}
.p-menu__content {
  padding: 5.8rem 6.5rem;
}
@media (min-width: 768px) {
  .p-menu__content {
    width: 100%;
    max-width: 59.6rem;
    margin-inline: auto;
    padding-block: 11.3rem 10rem;
    padding-inline: 0;
  }
}
.p-menu__row {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.1rem;
  row-gap: 2rem;
}
@media (min-width: 768px) {
  .p-menu__row {
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 5.6rem;
  }
}
.p-menu__list {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.7rem;
}
@media (min-width: 768px) {
  .p-menu__list {
    row-gap: 2.9rem;
  }
}
.p-menu__link {
  display: inline-flex;
  position: relative;
  font-family: var(--font-en);
  font-size: 3.2rem;
  line-height: 1.2;
  letter-spacing: 0.03em;
}
.p-menu__link.no-link:after {
  display: none;
}
@media (min-width: 768px) {
  .p-menu__link {
    font-size: 4rem;
  }
  .p-menu__link:hover::after {
    transform: scaleX(1);
  }
}
.p-menu__link::after {
  position: absolute;
  left: 0;
  bottom: 0.5rem;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transform: scaleX(0);
  transform-origin: left center;
  transition: 0.2s ease all;
  content: "";
}
@media (max-width: 767px) {
  .p-menu__link::after {
    display: none;
  }
}
.p-menu__socials {
  display: flex;
  justify-content: center;
}

.p-menu-second {
  margin-block: 1.8rem 0.6rem;
}
@media (min-width: 768px) {
  .p-menu-second {
    margin-top: 2rem;
  }
}
.p-menu-second__list {
  display: flex;
  flex-direction: column;
  row-gap: 2.6rem;
}
@media (min-width: 768px) {
  .p-menu-second__list {
    align-items: flex-start;
    row-gap: 3.3rem;
  }
}
.p-menu-second__item {
  position: relative;
  padding-left: 2.4rem;
}
@media (min-width: 768px) {
  .p-menu-second__item {
    padding-left: 3.9rem;
  }
  .p-menu-second__item:hover::after {
    transform: scaleX(1);
  }
}
.p-menu-second__item::before {
  position: absolute;
  top: 0.8rem;
  left: 0;
  width: 1.6rem;
  height: 0.2rem;
  background-color: currentColor;
  content: "";
}
@media (min-width: 768px) {
  .p-menu-second__item::before {
    top: 1rem;
    width: 2.4rem;
  }
}
.p-menu-second__item::after {
  position: absolute;
  left: 3.9rem;
  bottom: -0.5rem;
  width: calc(100% - 3.9rem);
  height: 1px;
  background-color: currentColor;
  transform: scaleX(0);
  transform-origin: left center;
  transition: 0.2s ease all;
  content: "";
}
@media (max-width: 767px) {
  .p-menu-second__item::after {
    display: none;
  }
}
.p-menu-second__link {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
  color: currentColor;
  transition: 0.2s ease all;
}
@media (min-width: 768px) {
  .p-menu-second__link {
    gap: 1.6rem;
  }
}
.p-menu-second__link:hover {
  opacity: 0.8;
}
.p-menu-second__link.is-disabled {
  cursor: default;
  opacity: 0.4;
}
.p-menu-second__link.is-disabled:hover {
  opacity: 0.4;
}
.p-menu-second__link::before {
  position: relative;
  display: inline-block;
  width: auto;
  height: 1.7rem;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: left center;
  mask-position: left center;
  -webkit-mask-size: 100% auto;
  mask-size: 100% auto;
  content: "";
}
@media (min-width: 768px) {
  .p-menu-second__link::before {
    height: 2.2rem;
  }
}
.p-menu-second__link.music::before {
  width: 4.9rem;
  -webkit-mask-image: url("../images/common/headline_music.svg");
  mask-image: url("../images/common/headline_music.svg");
}
@media (min-width: 768px) {
  .p-menu-second__link.music::before {
    width: 6.23rem;
  }
}
.p-menu-second__link.conference::before {
  width: 9.7rem;
  -webkit-mask-image: url("../images/common/headline_conference.svg");
  mask-image: url("../images/common/headline_conference.svg");
}
@media (min-width: 768px) {
  .p-menu-second__link.conference::before {
    width: 12.54rem;
  }
}
.p-menu-second__link.technology::before {
  width: 9.7rem;
  -webkit-mask-image: url("../images/common/headline_technology.svg");
  mask-image: url("../images/common/headline_technology.svg");
}
@media (min-width: 768px) {
  .p-menu-second__link.technology::before {
    width: 12.5rem;
  }
}
.p-menu-second__link.study-art::before {
  width: 9.7rem;
  -webkit-mask-image: url("../images/common/headline_study_art.svg");
  mask-image: url("../images/common/headline_study_art.svg");
}
@media (min-width: 768px) {
  .p-menu-second__link.study-art::before {
    width: 12.77rem;
  }
}
.p-menu-second__link.culture::before {
  width: 6.7rem;
  -webkit-mask-image: url("../images/common/headline_culture.svg");
  mask-image: url("../images/common/headline_culture.svg");
}
@media (min-width: 768px) {
  .p-menu-second__link.culture::before {
    width: 8.7rem;
  }
}
.p-menu-second__link.food-drink::before {
  width: 10.23rem;
  -webkit-mask-image: url("../images/common/headline_food_drink.svg");
  mask-image: url("../images/common/headline_food_drink.svg");
}
@media (min-width: 768px) {
  .p-menu-second__link.food-drink::before {
    width: 13.23rem;
  }
}

.p-footer {
  border-bottom: 1px solid var(--color-dark);
}
.p-footer__top {
  padding-block: 2.4rem;
  border-top: 1px solid var(--color-dark);
}
.p-footer__content {
  padding-block: 2.2rem 2rem;
  border-top: 1px solid var(--color-dark);
}
@media (min-width: 768px) {
  .p-footer__content {
    padding-block: 2.5rem 2.3rem;
  }
}
.p-footer__content .container {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-footer__content .container {
    flex-direction: row;
  }
}
.p-footer__list-info {
  display: flex;
  gap: 0.8rem;
  width: 100%;
  max-width: 28.5rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-footer__list-info {
    gap: 3.2rem;
    max-width: 52rem;
  }
}
.p-footer__logo {
  display: block;
  width: 24rem;
  aspect-ratio: 240/38;
  margin-inline: auto;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .p-footer__logo {
    width: 28rem;
    margin-bottom: 0;
    margin-inline: 0;
  }
}
.p-footer__logo img {
  display: block;
  width: 100%;
}
.p-footer__nav {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  -moz-column-gap: 2.4rem;
  column-gap: 2.4rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .p-footer__nav {
    top: 0.3rem;
    justify-content: flex-end;
    margin-inline: 0;
  }
}
@media (max-width: 767px) {
  .p-footer__nav {
    padding-inline: 5rem;
  }
}
.p-footer__nav .item {
  position: relative;
  font-family: var(--font-en);
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.03em;
  color: var(--color-dark);
}
@media (min-width: 768px) {
  .p-footer__nav .item:hover::after {
    transform: scaleX(1);
  }
}
.p-footer__nav .item::after {
  position: absolute;
  left: 0;
  bottom: 0.5rem;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.3s ease;
  content: "";
}
@media (max-width: 767px) {
  .p-footer__nav .item::after {
    display: none;
  }
}
.p-footer__nav .item.no-link::after {
  display: none;
}
.p-footer__bot {
  border-top: 1px solid var(--color-dark);
}
.p-footer__bot .container {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  padding-block: 1.5rem 1.3rem;
}
@media (min-width: 768px) {
  .p-footer__bot .container {
    flex-direction: row;
    row-gap: 0;
    justify-content: space-between;
  }
}
.p-footer__socials {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
}
@media (max-width: 767px) {
  .p-footer__socials .c-socials__item {
    width: 3.13rem;
  }
}
.p-footer__archive {
  position: relative;
  font-family: var(--font-en);
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.03em;
  color: var(--color-dark);
}
@media (min-width: 768px) {
  .p-footer__archive:hover::after {
    transform: scaleX(1);
  }
}
.p-footer__archive::after {
  position: absolute;
  left: 0;
  bottom: 0.2rem;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.3s ease;
  content: "";
}
@media (max-width: 767px) {
  .p-footer__archive::after {
    display: none;
  }
}
.p-footer__copyright {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8;
  color: var(--color-dark);
  text-align: center;
}
@media (min-width: 768px) {
  .p-footer__copyright {
    text-align: right;
  }
}

.form-control {
  background-color: var(--input-background);
  background-clip: padding-box;
  border: var(--input-border-width) solid var(--input-border-color);
  color: #000;
  display: block;
  font-family: var(--font-family-base);
  font-size: var(--input-font-size);
  font-weight: var(--input-font-weight);
  line-height: 1.5;
  padding: var(--input-padding-y) var(--input-padding-x);
  height: var(--input-height);
  width: 100%;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.form-control::-moz-placeholder {
  color: #e6e6e6;
  opacity: 1;
}
.form-control::placeholder {
  color: #e6e6e6;
  opacity: 1;
}
.form-control:disabled, .form-control[readonly] {
  background-color: #1E1E1E;
  opacity: 1;
}

input[type=date].form-control,
input[type=time].form-control,
input[type=datetime-local].form-control,
input[type=month].form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.table {
  width: 100%;
}

.hline01 {
  display: flex;
  align-items: center;
  padding-block: 0.5rem 0.2rem;
  border-top: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
}
@media (min-width: 768px) {
  .hline01 {
    padding-block: 1rem 0.5rem;
  }
}
.hline01__ttl {
  color: var(--color-dark);
  font-size: 2.4rem;
  font-weight: 400;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: 0.03em;
}
@media (min-width: 768px) {
  .hline01__ttl {
    font-size: 4rem;
  }
}

.hline02 {
  padding-bottom: 1rem;
  color: var(--color-dark);
  font-size: 2.4rem;
  font-weight: 400;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: 0.03em;
}
@media (min-width: 768px) {
  .hline02 {
    padding-bottom: 1.3rem;
    font-size: 4.8rem;
  }
}

.hline03 {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  padding-bottom: 1.5rem;
  color: var(--color-dark);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
@media (min-width: 768px) {
  .hline03 {
    gap: 2.4rem;
    padding-bottom: 2.3rem;
    font-size: 1.6rem;
  }
}
.hline03__en {
  display: block;
  height: 1.7rem;
}
@media (min-width: 768px) {
  .hline03__en {
    height: 3.4rem;
  }
}
.hline03__en img {
  display: block;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.hline04 {
  position: relative;
  margin-bottom: 2.4rem;
  padding-bottom: 1.5rem;
  font-family: var(--font-en);
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.03em;
}
@media (min-width: 768px) {
  .hline04 {
    margin-bottom: 4rem;
    padding-block: 2.3rem 2.9rem;
    font-size: 4rem;
  }
}
.hline04::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 8rem;
  height: 1px;
  background-color: var(--color-dark);
  content: "";
}
.hline04.--no-line::after {
  display: none;
}
.hline04 .sub {
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}
@media (min-width: 768px) {
  .hline04 .sub {
    font-size: 2.4rem;
  }
}
.hline04 .note {
  font-size: 1.2rem;
  font-weight: 400;
}

.mb-0 {
  margin-bottom: 0 !important;
}

@media (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none;
  }
}

.nospace::before, .nospace::after {
  content: "";
  display: block flow;
  inline-size: 0;
  block-size: 1px;
}
.nospace::before {
  margin-block-end: calc((1 - var(--lh, var(--lineheight-base))) * 0.5em);
}
.nospace::after {
  margin-block-start: calc((1 - var(--lh, var(--lineheight-base))) * 0.5em);
}

.img-fit {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

@media (min-width: 768px) {
  .c-hover {
    transition: 0.3s ease opacity;
  }
  .c-hover:hover {
    opacity: 0.8;
  }
}

.c-txt {
  color: var(--color-dark);
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.2;
}

.c-main {
  display: flex;
  flex-direction: column;
  gap: 1.9rem;
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .c-main {
    flex-direction: row;
    gap: 4.8rem;
    padding-block: 8rem;
  }
}

.c-sidebar {
  flex-shrink: 0;
  width: 100%;
}
@media (min-width: 768px) {
  .c-sidebar {
    width: 22.4rem;
  }
}

.c-section {
  flex: 1;
  flex-shrink: 1;
  width: 100%;
}
@media (min-width: 768px) {
  .c-section {
    width: auto;
  }
}

.c-mv {
  display: flex;
  align-items: flex-end;
  margin-top: var(--headH);
  height: 8rem;
  border-bottom: 1px solid var(--color-dark);
}
@media (min-width: 768px) {
  .c-mv {
    height: 14rem;
  }
}

.c-scroll-ticket {
  position: fixed;
  z-index: 50;
  right: 0;
  top: 20rem;
}
@media (min-width: 768px) {
  .c-scroll-ticket {
    top: 40%;
  }
}

.c-news {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  padding-block: 1.6rem;
  padding-inline: 2rem 5rem;
  color: var(--color-dark);
  border: 1px solid currentColor;
  border-radius: 0.4rem;
}
@media (min-width: 768px) {
  .c-news {
    row-gap: 0.4rem;
    padding-block: 2rem 1.4rem;
    padding-inline: 2.4rem 6.5rem;
    transition: 0.3s ease background-color;
  }
  .c-news:hover {
    background-color: var(--color-light);
  }
}
.c-news__head {
  display: flex;
  gap: 0.8rem;
  font-family: var(--font-en);
  font-size: 1.6rem;
  line-height: 1.2;
}
.c-news__date {
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}
.c-news__tag {
  color: #DC5D54;
  letter-spacing: 0.03em;
}
.c-news__content {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 3.9rem;
  padding-left: 1.7rem;
}
@media (min-width: 768px) {
  .c-news__content {
    min-height: 5rem;
  }
}
.c-news__content::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 2.4rem;
  transform: translateY(-50%);
  background-color: currentColor;
  content: "";
}
.c-news__ttl {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (min-width: 768px) {
  .c-news__ttl {
    line-height: 1.8;
  }
}
.c-news .c-arrow {
  position: absolute;
  right: 4rem;
  bottom: 3.3rem;
}
@media (min-width: 768px) {
  .c-news .c-arrow {
    right: 4.5rem;
    bottom: 3.8rem;
  }
}

.c-socials {
  display: flex;
  gap: 2.4rem;
}
.c-socials__item {
  display: block;
  width: 2.4rem;
  aspect-ratio: 1/1;
}
@media (min-width: 768px) {
  .c-socials__item {
    transition: 0.3s ease opacity;
  }
  .c-socials__item:hover {
    opacity: 0.8;
  }
}
.c-socials__item img {
  display: block;
  width: 100%;
}

.c-band__image {
  display: block;
  overflow: hidden;
  aspect-ratio: 320/215;
}
.c-band__image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-band__image.--vertical {
  aspect-ratio: 320/427;
}
.c-band__ttl {
  margin-top: 1rem;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: center;
}
@media (min-width: 768px) {
  .c-band__ttl {
    margin-top: 0.6rem;
    line-height: 2.2;
  }
}

.c-pagination {
  margin-top: 2.9rem;
}
@media (min-width: 768px) {
  .c-pagination {
    margin-top: 5.3rem;
  }
}
.c-pagination__btn {
  width: auto;
}
.c-pagination__btn a {
  color: var(--color-primary);
  font-family: var(--font-en);
  letter-spacing: 0;
  display: flex;
  gap: 1.2rem;
  align-items: center;
  justify-content: center;
  height: 100%;
}
@media (min-width: 768px) {
  .c-pagination__btn a {
    font-size: 2.4rem;
  }
}
.c-pagination__btn a strong {
  line-height: 1;
}
@media (max-width: 767px) {
  .c-pagination__btn a strong {
    display: none;
  }
}
.c-pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-pagination ul li:not(.c-pagination__btn, .c-pagination__dots) {
  flex-shrink: 0;
}
.c-pagination .page-numbers {
  color: #808080;
  font-family: var(--font-en);
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0.03em;
  width: 2.6rem;
  height: 2.6rem;
}
.c-pagination .page-numbers:not(.dots) {
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.c-pagination .page-numbers:not(.dots).current {
  background-color: var(--color-primary);
  color: var(--color-dark);
}